/* ----- ALL MARGIN and PADDING ----- */

*
{
	margin: 0;
	padding: 0;
}


/* ----- BODY and A ----- */
	
body 
{
	background: #85b675;
	color: #000;
	font: 1em arial, sans-serif;
	text-align: center;
}
a:link
{
	color: #32ab0d;
	text-decoration: none;
}
a:link img
{
	text-decoration: none;
}
a:visited
{
	color: #32ab0d;
	text-decoration: none;
}
a:hover
{
	color: #3f9ea0;
	text-decoration: underline;
}
a img 
{
	border: 0;
}


/* ----- OUTER, CONTENT, INSIDE, TEXT ----- */

#outer
{
	margin: 20px 0 0 0;
}
#content
{
	width: 700px;
	background: url(../images/greenborder.jpg) no-repeat center top;
	margin: 0px auto 10px auto;
	padding: 10px 0 0 0;
	text-align: left;
}
#content p
{
	margin: 0;
	padding: 5px 0 5px 20px;
}
.inside 
{
	margin:10px 10px 0 45px;
	min-height: 150px;
}
#text
{
	width: 100%;
	background: url(../images/bordermid.jpg) repeat-y center;
	margin: 170px 0 0 0;
	padding: 5px 0 0 0;
	font: 1.1em arial, sans-serif;
}
.title
{
	margin: 0 0 0 15px;
	font: 1.5em "harrington", arial, sans-serif;
}
#text p
{
	margin: 0px 30px 0 0px;
}
#text p, a
{
font-family:georgia;
font-size:0.9em;
}
.results
{
	font: 1.2em "harrington", arial, sans-serif;
	font-weight: bold;
}
#extra_nav
{
	float: right;
	margin: -20px 20px 0 0;
}
h3
{
	font-family: "harrington", arial, sans-serif;
	margin: 10px 0 1px 0;
}


/*----MOVIE----*/

#movie
{
	width: 319px;
	margin: 5px auto;
}


/*----MAINMENU----*/

#bottom
{
	width: 100%;
	background: url(../images/borderD.jpg) no-repeat center bottom;
	padding: 0 0 5px 0;
	margin: 0;
	text-align: center;
}
#mainmenu 
{
	margin: 0px;
}
#mainmenu ul li
{
	display: inline;
	list-style-type: none;
}
#mainmenu ul li a img
{
	padding: 0px 5px 2px 5px;
}


/* ----- FOOTER ----- */

#footer
{
	clear: both;
	margin: 15px 0 0 20px;
	padding: 0;
	width: 95%;
	text-align: center;
}
#footer ul li
{
	display: inline;
}


/*----CLEAR----*/
.clear
{
	clear: both;
}

/* ---- FORM FORMATTING ---- */

.errors
{
	color: red;
}
.drawer {
list-style-type:none;
margin-left:-10px;
}
.formFields label {
display:inline-block;
float:left;
font-weight: bold;
}
.formFields input, .formFields textarea, .formFields select {
display:block;
float:right;
}
.formFields input, .formFields textarea {
width: 300px;
}
.formFields select {
margin-right: 190px;
}
.drawer-handle {
border:1px solid #111111;
font-family:"harrington",georgia,serif;
font-size:1.1em;
margin:5px;
padding:5px;
cursor: pointer;
}
.formFields {
clear:both;
display:inline-block;
width:95%;
}
.label {
font-weight:bold;
padding:5px 0;
}
.section_nine .formFields label {
   float:none;
}
.section_nine .formFields input {
   display: inline;
   float:none;
   margin-top: 10px;
}
.paragraphs 
{
	display: block;	
	padding-left: 20px;
}